<script setup>
const props = defineProps({
  params: Object
})

const Name = computed(() => {
  return props.params.data?.partnerLocationName || props.params.data?.partnerLocation?.Name || ''
})
</script>

<template>
  <div>
    {{ Name }}
  </div>
</template>